/*coloring convention
border: #d9d9d9;
blue: #037895



*/




html {font-size:62.5%;}
body { background: #ebecec url(../images/bg.png);font:1.3em/150%  Arial, Helvetica, Verdana, Tahoma, sans-serif; color:#4a4b4b;  }


/* typography */


h1 {font:3em/150% "Helvetica Neue",  Helvetica, Arial, Verdana, "Times New Roman", Times, serif; padding-bottom:0.5em; color:#1e6278;}
h2 {font:1.7em/150% "Helvetica Neue",  Helvetica, Arial, Verdana,  "Times New Roman", Times, serif; padding-bottom:0.5em; color:#1e6278; }

h3 {font:1.3em/150%  "Helvetica Neue", Helvetica,  Arial, Verdana, "Times New Roman", Times, serif; margin-bottom:0.8em;color:#568202; }
h4 {font:1.1em/100% "Helvetica Neue", Helvetica,  Arial, Verdana, "Times New Roman", Times, serif; color:#1e6278;  padding-bottom: 0px ; margin-bottom: 15px;  line-height:150%; }
h5{font-weight: bold; padding-bottom:5px; border-bottom:1px solid #d9d9d9; margin-bottom:10px;color:#1e6278;}
p {margin-bottom:1em;}
a {color:#0388a5; text-decoration:none; overflow:hidden; }
a:hover{color:#5c8701;}
hr {border:0; border-bottom: 1px solid  #d9ecaa; color:#d9ecaa; height: 1px; padding-top: 20px; }
blockquote {font: italic 1em Georgia, Verdana,  "Times New Roman", Times, serif; line-height: 150%; margin-bottom: 1em;  }
em{font: italic 1em  Georgia, Times, "Book Antiqua", serif;}
blockquote p{margin:0; padding: 5px 10px 5px 0;}
span.amp {
	font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
	font-weight: normal;
	font-style: italic;

	}
strong {font-weight:bold;}
.red {color:red;}
.tip {padding:15px; background:#fffdec; border:2px solid #e3a179; margin-bottom:20px;}
.success {padding:15px; background:#defbff;border:2px solid #018fa4; color:#018fa4; margin-bottom:20px; font-size:1.2em;}
.heading {font-family: "Helvetica Neue", Helvetica, Verdana, "Times New Roman", Times, serif; text-transform: uppercase; text-align: center;}
.center {text-align: center; color: #007f9d; margin-bottom: 2em;}
.error {background:#fdd8bf; color:red; border:2px solid red; padding:15px; margin-bottom:20px; font-size:1.2em;}
.bullet {margin-bottom:10px;}
.bullet li {padding: 5px 0 5px 20px; background: url(../images/bullet.png) 0 8px no-repeat; 
}
.checksum {color:#a6a6a6; font-style:italic;}
.padding {padding:15px 25px;}
.center {text-align:center;}
ol {margin: 0px 0 10px 0; list-style:decimal; padding-left: 10px;}
ol li {margin: 5px 0 5px 10px;}
#load {width:60px; height:60px; background:#09afc8  url(../images/load.gif) center no-repeat; text-indent:-9999px; position: fixed; top:450px; margin-left:448px;border-radius: 5px; -moz-border-radius: 5px;
-webkit-border-radius: 5px; z-index:10; opacity:0.8; -moz-opacity:.8; display:none;  }

/* initial style form */


#wrap {width:970px; margin:20px auto; background: url(../images/sprite.png)  0 -1200px no-repeat; position:relative;}
/*branding*/

#logo {margin:0;float:left;width:159px;}
#logo a {display:block; width:159px; height:40px; background:url(../images/sprite.png) no-repeat 0 0; text-indent:-9999px; margin:17px  auto auto 30px;}
#header {background: url(../images/sprite.png) 0 -1200px; height:80px;}

/*======NAVIGATION=======*/
#nav { height: 33px;    width: 680px; padding: 5px; margin: 10px 0 0 70px;  overflow: hidden;  position: relative; top:0; float:left;display:inline;  }
#nav li {float: left; margin-right:20px; }
#nav li.backLava { background: url(../images/lava.png) no-repeat bottom right; width: 15px; height: 43px;z-index: 8; position: absolute; }
#nav li.backLava .leftLava {background: url(../images/lava.png) no-repeat top left; height: 33px;margin-right: 15px;}
#nav li a {   text-align: center; top: 10px;text-transform: uppercase;z-index: 10;display: block; float: left;position: relative; overflow: hidden;margin: 0 15px; height:33px; text-indent:-9999px;}

#nav #home a {display:block; width:50px; background:url(../images/sprite.png) -350px -450px;}
#nav #shop a {display:block; width:45px; background:url(../images/sprite.png) 0 -450px;}
#nav #about a {display:block; width:55px; background:url(../images/sprite.png) -47px -450px;}
#nav #club a {display:block; width:77px; background:url(../images/sprite.png) -120px -450px;}
#nav #portfolio a {display:block; width:80px; background:url(../images/sprite.png) -200px -450px;}

#nav #blog a {display:block; width:40px; background:url(../images/sprite.png) -284px -450px;}
#rss {display:block; width:28px; height:28px; background:url(../images/sprite-icons.jpg) 0 -700px;  text-indent:-9999px;float:right; margin: 18px 0px;}
#rss:hover { background:url(../images/sprite-icons.jpg) -50px -700px;}


/*hover*/




#cart {float:right; margin: 20px 0px;  display:inline; padding:0; border:none; float:right; }
#cart a  {display:block; width:50px; height:43px; background:url(../images/sprite.png) 0px -150px;  text-indent:-9999px;}
#cart a:hover { background:url(../images/sprite.png) -50px -150px;}


#cart  #cart-wrap {
	position: absolute;
	width: 309px;
	left: -999em; 
	z-index:1000; 
	background:rgb(133,200,211);
   background:rgba(114,210,225,0.7);
border:1px solid #4fbfd3;
    padding:4px;
	padding:0px; margin:0;  border-radius:13px;
	-moz-border-radius:13px;
	-webkit-border-radius: 13px;
}
#cart  #cart-inside {border:none; padding:0; margin:4px; padding:20px; border-radius:10px; background:#fff;
-moz-border-radius:10px;
-webkit-border-radius: 10px; }
#cart:hover #cart-wrap,#cart.sfHover #cart-wrap {
	left: 657px;
}
 #cart div:hover, #cart div.hover {  
    position: static;  
 }
.cart-list {margin-bottom:20px; line-height:200%;}
.cart-list dt{float:left; clear:both; width:180px;display:block;}
.cart-list dd.cart-price {float:left; display:block; width:50px;}
.cart-list dd.remove-cart {float:right; display:block; width:25px;}
#cart div a, #cart div a:hover {text-indent:0; height:auto; width:auto; background:none;}
#cart  #cart-wrap #cart-inside  a#process{width:205px; height:37px; display:block; background:url(../images/sprite.png) -398px -548px; text-indent:-9999px; margin:0 auto; cursor:pointer;}
#cart  #cart-wrap #cart-inside  a#process:hover{background:url(../images/sprite.png) -649px -548px;}
#cart  #cart-wrap #cart-inside .remove{width:16px; height:16px; background:url(../images/delete.png) no-repeat;text-indent:-99999px; display:block; margin-top:3px;}
/*=======HOMEPAGE ======*/
#xmas {width:986px; height:434px; background: url(../images/xmas.png) no-repeat; margin-left:-9px; position:relative;}
#xmas ul { top:355px; left:250px; position:absolute; width:460px;}
#xmas ul li { width:220px;float:left;}
#xmas li#xmas-buy {margin-right:20px;}
#xmas-buy a{width:219px;height:41px; background: url(../images/xmas-bt.png) 0 0 no-repeat; text-indent:-9999px; display:block; }
#xmas-buy a:hover {background: url(../images/xmas-bt.png) 0 -51px no-repeat; }
#xmas-view a{width:219px;height:41px; background: url(../images/xmas-bt.png) 0 -100px no-repeat; text-indent:-9999px;display:block; }
#xmas-view a:hover {background: url(../images/xmas-bt.png) 0 -151px no-repeat; }

#ie6 {border:2px solid #1796ad; padding:20px; background:#fff; margin-bottom:20px;}
#fresh {width:970px; height:449px;background: url(../images/fresh-banner.jpg) no-repeat; text-indent:-9999px; display:block;}   
#club-banner {width:970px; height:511px;background: url(../images/club-banner.jpg) no-repeat; text-indent:-9999px; display:block;}  
#slider {clear:both; height:432px;  overflow:hidden; margin-top:5px; background:url(../images/sprite.png) -1000px 0;}       

#aio-bundle {width:970px; height:393px;background: url(../images/bundle.jpg) no-repeat; text-indent:-9999px; display:block; position:relative;}     
#aio-bundle h1 {text-indent:-9999px;}
#aio-bundle #bundle-buy {width:222px; height:90px; background:url(../images/bundle-buy.png) top left; text-indent:-9999px; display:block; position:absolute; top:255px; left:452px; background-repeat:no-repeat;}
#aio-bundle #bundle-buy:hover {background-position:0 -91px;}




.panel{position:relative; float:right;height: 398px; padding:20px 20px 20px;}
.scroll {height: 428px;width:695px;overflow: auto;position: relative;  /* fix for IE to respect overflow */
}
.scrollContainer {width:735px;float:left;  margin-top:20px; }
.navigation {width:235px; float:left;}
.navigation li {}
.navigation li a  {padding-left:80px; text-transform:uppercase;display:block; font-size:1.2em; height:66px; padding-top:15px;}
.navigation li a span {display:block; color:#8da9ad; text-transform:none;font-size:12px; line-height:150%;}

.navigation #tab1 {display:block; height:79px; padding:15px;}
.navigation #tab1.selected {background: url(../images/sprite.png) 0 -552px;} 
.navigation #tab1 a {background:url(../images/slide-icons.png) 0 0 no-repeat;}


.navigation #tab2{display:block; height:76px; padding:15px;}
.navigation #tab2.selected {background: url(../images/sprite.png) 0 -661px;}
.navigation #tab2 a {background:url(../images/slide-icons.png) 0 -150px no-repeat;}



.navigation #tab3{display:block; height:76px; padding:15px;}
.navigation #tab3.selected {background: url(../images/sprite.png) 0 -767px;}
.navigation #tab3 a {background:url(../images/slide-icons.png) 0 0 no-repeat;}


.navigation #tab4{display:block; height:78px; padding:15px;}
.navigation #tab4.selected {background: url(../images/sprite.png) 0 -873px;}
.navigation #tab4 a {background:url(../images/slide-icons.png) 0 0 no-repeat;}
/*promotion bar*/

#promote {height:87px; background:url(../images/sprite.png) -1000px -454px; margin-top:15px;}
#browse {text-indent:-9999px;margin:0 auto auto 740px; line-height:100%;}
#browse a {display:block; width:200px; height:47px; background:url(../images/sprite.png) 0 -250px; }
#browse a:hover {background:url(../images/sprite.png) 0 -300px;}


/*=== HOME PAGE ===*/

#home-feature { margin-top:20px; float:left;font-size:1.2em; line-height:150%; font-family:Georgia, "Times New Roman", Times, serif; overflow:hidden; }
#home-feature a{color:#00596d;}
#home-feature a:hover {color:#497201;}
#home-feature #home-blog {width:320px; float:left;}
#tweet { float:right;  padding-left: 124px; background:url(../images/sprite-icons.jpg) -390px -595px no-repeat; position:relative; min-height:120px; color:#2f4143; font-size:0.9em;display:block; margin-left:10px;}
#tweet .tweet_text {font-style:italic;}

#tweet  blockquote {background:url(../images/sprite-icons.jpg) 0 -399px no-repeat ; padding: 10px 13px 0 22px; display:block; width:330px;display:block; margin-bottom:0;}
	#tweet a {color:#8d9ea1; font-variant: small-caps ;}
	#tweet  blockquote a {color:#00596d;font-variant: normal ;}
	#tweet blockquote a:hover {color:#497201;}
	#tweet  cite{background:url(../images/sprite-icons.jpg) bottom left no-repeat ; padding-bottom:10px; display:block; padding-left:25px;}
	
	
	#home-book {padding:10px 0 0 130px; background:url(../images/sprite-icons.jpg) 0 0;margin-top:10px; clear:both;}
	#tweet #follow{display:block; text-transform:uppercase; display:block; font-size:0.8em; text-indent:-9999px; width:100px; height:100px; display:block; position:absolute; top:0; left:0;}
	
	#home-blog {padding:0px 0 0 130px; background:url(../images/sprite-icons.jpg) 5px -200px;  margin-top:0px; line-height:150%; margin-right:20px;min-height:120px;}
	#home-blog ul {display:block;  padding-left:20px; }
	#home-blog li {padding-bottom:10px;}
#home-club {width:465px; height:250px; background:url(../images/sprite.png) -400px -550px no-repeat; float:right; margin-top:25px; }
#home-club-content {margin:20px 150px 20px 20px;}
	#club-heading {width:150px;height:18px;background:url(../images/sprite.png) 0 -1050px no-repeat; text-indent:-9999px;}
	#home-join {display:block;width:465px; height:18px; background:url(../images/sprite.png) 130px -1080px no-repeat; text-indent:-9999px; margin-top:40px; padding-top:20px;border-top:1px solid #c1c7c8;}
	#home-join:hover {background:url(../images/sprite.png) 130px -1130px no-repeat;}
	
/*=== SUBPAGE ==*/
#body-top {height:5px; background:url(../images/body-top.png) 2px 0 no-repeat;}
#body { background:url(../images/body-bg.png) 2px 0 repeat-y; }
#body-bottom {height:12px; background:url(../images/body-bottom.png) 2px 0 no-repeat;}

/*SHOP*/

#shop-nav {margin:0 0 10px 673px;}
#shop-nav li{float:left; text-indent:-9999px;}
#shop-nav  #premimum {margin-right:10px;}
#premimum a {width:150px; height:38px;background: url(../images/sprite.png) -552px -150px no-repeat; display:block;}
#premimum.active a,#premimum a:hover {background: url(../images/sprite.png) -552px -100px no-repeat; display:block;}

#free a{width:136px; height:38px;background: url(../images/sprite.png) -750px -150px  no-repeat;display:block;}
#free.active a, #free a:hover{background: url(../images/sprite.png) -750px -100px  no-repeat;display:block;}

		#promotion-club {position:relative; margin:0 3px; border-bottom:1px solid #fff;}
		#promotion-club h2 {display:block; height:30px; background:url(../images/sprite.png) -980px -744px no-repeat; text-indent:-9999px; padding:20px; }
		#promotion-club a {display:block; height:47px; width:200px; position:absolute;background:url(../images/sprite.png) -350px 0 no-repeat; top:12px; right:20px; text-indent:-99999px; }
		#promotion-club a:hover {background:url(../images/sprite.png) -350px -50px no-repeat; }
		/*== product listing ===*/
		.set-listing {margin-left:3px; width:964px;border-top:1px solid #d9d9d9;}
		.set-listing li {float:left; width:281px; padding:19px;/*border-right:1px solid #d9d9d9;*/ }
		.set-listing.last li {border:none; }
		.set-listing h3 { float:left; display:block; width:160px; }
		.set-listing .product-meta { float:right;}
		.last-row li {border-bottom:none;}
		.set-listing li .price {display:block; float:right; width:47px; height:23px; padding-left:20px;margin-top:5px; line-height:23px; background:url(../images/sprite.png) -1000px -550px no-repeat; color:#fff;}
		.set-listing li:hover .price {display:none;}
	
		.desc {clear:both;}
		.add-cart {width:99px; height:27px; background:url(../images/sprite.png) -1100px -550px no-repeat;  text-indent:-99999px; float:right; display:none;}
		.download {width:99px; height:27px; background:url(../images/sprite.png) -1100px -600px no-repeat;  text-indent:-99999px; float:right;}
		.set-listing li:hover .add-cart {display:block;}
		
		/*product details*/
		#product-info {padding:20px; overflow:hidden;}
		#detail-thumb {float:left;}
		#full-info {float:right; width:600px; margin-bottom:20px;}
		#full-info h2 {float:left; font-size:1.5em; padding-top:5px; width:280px;}
		#full-desc {clear:both; padding-top:20px; width:340px;float:left;}
		#button-set {width:316px;height:40px; background:url(../images/sprite.png) -1500px -550px; float:right; line-height:40px; }
		#button-set li{float:left;}
		#full-price {font:18px  Georgia, "Times New Roman", Time, "Book Antiqua", serif; display:block; width:70px; text-align:center;line-height:35px;}
		#full-add a{display:block;text-indent:-9999em;width:126px; height:40px;}
		#full-buy a{display:block;text-indent:-9999em;width:118px; height:40px;}
		#full-download {width:150px; height:40px; background:url(../images/sprite.png) -1821px -550px no-repeat;  text-indent:-99999px; float:right;}
		#full-download:hover {background-position:-1821px -600px;}
		#full-remove {width:150px; height:40px; background:url(../images/sprite.png) -1821px -650px no-repeat;  text-indent:-99999px; float:right;}
		#full-remove:hover {background-position:-1821px -701px;}
		#chart {float:right; margin-top:10px;}
		.note {border-radius:5px;-moz-border-radius:5px; -webkit-border-radius: 5px;background:#eefcff; border:1px solid #71bfd0; padding:10px;}
		
		#sub-sets h2 {padding:10px 20px; margin:0 3px; border-top:1px solid #d9d9d9;  font-size:1.2em; display:block; position:relative; }
		#sub-sets h2 span {text-align:right; font: italic 0.8em Georgia, Verdana,  "Times New Roman", Times, serif; position:absolute; top: 12px; right:20px; display:block;}
		
		#previews {clear:both; text-align:center;overflow:hidden;}
		/*.preview-top {height:5px; background:url(../images/preview-border.png) top left no-repeat;}
		.preview-bottom {height:5px; background:url(../images/preview-border.png) bottom left no-repeat;}
		 */
		.portfolio-top {height:5px; background:url(../images/portfolio-border.png) top left no-repeat;}
		.portfolio-bottom {height:5px; background:url(../images/portfolio-border.png) bottom left no-repeat;}
		
		
		
		/*checkout*/
		#cart-wrap2{ background:#fff; padding:20px; border:1px solid #50acc6; overflow:hidden;border-radius:10px;-moz-border-radius:10px; -webkit-border-radius: 10px;}
		#cart-outline {background: #a5e0e9;padding: 5px; margin-bottom:20px;border-radius:12px;-moz-border-radius:12px; -webkit-border-radius: 12px; }
		#view-cart h3, #cart-wrap2 h3 {border-bottom:1px solid #7dc6d1; padding-bottom:5px; display:block;}
		#view-cart p {line-height:150%;}
		#cart-wrap2 .cart-list {margin-bottom:0px; line-height:200%;}
		#cart-wrap2 .cart-list dt{float:left; clear:both; width:400px;display:block;}
		#cart-wrap2 .cart-list dd.cart-price {float:left; display:block; width:360px;}
		#cart-wrap2 .cart-list dd.remove-cart {float:right; display:block; width:100px;}
					.remove-cart a {width:18px; height:18px; background:url(../images/delete.png) no-repeat; text-indent:-99999px; display:block;}
					#agreement {width:408px; height:40px;background:url(../images/sprite.png) -400px -650px;display:block; text-indent:-99999px;border:none; margin:0 auto; cursor: pointer; }
					#agreement:hover {background:url(../images/sprite.png) -400px -700px;}
						#agreement2 {width:408px; height:47px;background:url(../images/sprite.png) -400px -900px;display:block; text-indent:-99999px;border:none; margin:0 auto; cursor: pointer; }
						#agreement2:hover {background:url(../images/sprite.png) -400px -950px;}
						#agreement-wrapper {padding: 10px; background: #edfdff; border: 1px solid #9ad9e3;}

						
		/*club*/
		#club-wrap {width:920px;}
		#signup-heading {width:290px; height: 50px; background: url(../images/sprite-icons.jpg) 0px -600px no-repeat; display: block; text-indent: -9999px; margin: 0 auto 5px auto; padding: 0;}
		#signup-top {width: 960px; background: url(images/blue-bg.gif) no-repeat top left; height: 10px; margin-bottom: 20px;}
		#signup-intro {width: 460px; float:left; }
		#signup-intro h2{color:#014f86;}
		#signup-outline {padding: 4px; background: #a5e0e9;width: 432px; float: right; border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius: 10px;}
		.package li {padding: 5px 0 5px 20px; background: url(../images/bullet.png) 0 8px no-repeat; 
		}
		ul.package {border-bottom:1px solid #d9d9d9; margin-bottom:10px; padding-bottom:5px;}
		#signup-form {width: 390px;   background: #eefeff; border: 1px solid #50acc6; padding: 20px;border-radius:10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;}
		#signup-form dl {overflow: hidden; line-height: 150%; margin-bottom:10px;}
		#signup-form dt {float:left; display: block; width: 120px;padding: 8px 0 0 0; clear:both;}
		#signup-form dd {display: block; width: 240px; margin-left:140px; margin-bottom:10px;}
		#signup-form .text {background: #fff; padding: 5px; border:1px solid #50acc6; display: block; width: 222px; display:block; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
		#signup-form .text:focus { border:1px solid #07768f;background:#eeffff;}
		#signup-form .input {background: #a5e0e9; display: block; padding: 3px; border-radius:6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
		#signup-form  input {font:1.2em Verdana, Arial, Tahoma, sans-serif;}
		.checkbox {margin:0;vertical-align: middle; vertical-align: top; width:auto; margin-top: 2px;}
		#signup-form #contact_subject.text{width:230px;}
		#signup-bt {width: 203px; height: 40px; background: url(../images/sprite.png) no-repeat -550px -400px; display: block;  margin:0 auto;border:0; margin-top: 10px;cursor: pointer; text-indent:-9999px;}
		#signup-bt:hover, #signup-bt.hover {background-position:-550px -448px; cursor: pointer;}
		#captcha_img {margin-bottom: 3px;}
		#signup-form h2 {text-align:center; text-transform:uppercase; margin-bottom:10px;}
		
		/*account*/
		.dashboard-list {margin:20px 0;}
		.dashboard-list {
			margin-bottom: 20px;
		}
		.dashboard-list li {
			padding-left: 20px; background: url(../images/bullet.png) 0 5px no-repeat;

		}
		
		
		
		/*form general*/
		#general-form {width: 600px; float: left; margin-left: 10px;}
		#general-form ul li{ line-height:200%;}
		#general-form ul .radio {float:left; margin-top:7px;}
		#general-form ul label {font-size:12px}
		#general-form dl {overflow: hidden; line-height: 150%; }
		#general-form dt {float:left; display: block; width: 200px;padding: 8px 0 0 0;clear:both; }
		#general-form dd { display: block; width: 460px; margin-left:220px; margin-bottom:10px;}
		#general-form .text {background: #fff; padding: 5px; border:1px solid #50acc6; display: block; width: 310px; display:block; border-radius:5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;font:1.2em Verdana, Arial, Tahoma, sans-serif;}
		#general-form .text:focus { border:1px solid #07768f;background:#eeffff;}
		#general-form .input {background: #a5e0e9; display: block; padding: 3px;
		border-radius:5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		width: 322px;

		}

		#general-form .textarea.input {}
		#general-form .textarea .text { height: 150px;}

		#submit-bt {width: 180px; height: 40px; background: url(../images/sprite.png) no-repeat -1500px -650px; display: block; text-indent: -9999px; margin-left: 220px;border:none; margin-top: 10px;cursor: pointer;}
		#submit-bt:hover, #submit-bt.hover {background-position: -1500px -700px; cursor: pointer;}
		
		#single-login {padding: 6px; background: #a5e0e9;width: 432px;margin: 20px auto;border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius: 10px;}
		#login-form {width: 390px;   background: #EEFEFF; border: 1px solid #50acc6; padding: 20px;border-radius:10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;}
		#login-form dl {overflow: hidden; line-height: 150%; }
		#login-form dt {float:left; display: block; width: 120px;padding: 8px 0 0 0; clear:both;}
		#login-form dd {display: block; width: 240px; margin-left:140px; margin-bottom:10px;}
		#login-form .text {background: #fff; padding: 5px; border:1px solid #50acc6; display: block; width: 222px; display:block; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
		#login-form .text:focus { border:1px solid #07768f;background:#eeffff;}
		#login-form .input {background: #a5e0e9; display: block; padding: 3px;
		border-radius:5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;

		}
		#login-form  input {font:1.2em Verdana, Arial, Tahoma, sans-serif;}
		.checkbox {margin:0;vertical-align: middle; vertical-align: top; width:auto; margin-top: 2px;}
		#login-form #contact_subject.text{width:230px;}
		#login-form #login-bt {width: 180px; height: 40px; background: url(../images/sprite.png) no-repeat -1500px -650px;  display: block; display: block; text-indent: -9999px; margin-left:138px;border:none; margin-top: 10px;cursor: pointer;}
		#login-form #login-bt:hover, #signup-bt.hover {background-position: -1500px -700px; cursor: pointer;}
		
		
		
		#contact-form { float: left; }
		#contact-form ul li{ line-height:200%;}
		#contact-form ul .radio {float:left; margin-top:7px;}
		#contact-form ul label {font-size:12px}
		#contact-form dl {overflow: hidden; line-height: 150%; }
		#contact-form dt {float:left; display: block; width: 200px;padding: 8px 0 0 0;clear:both; }
		#contact-form dd { display: block; width: 460px; margin-left:220px; margin-bottom:10px;}
		#contact-form .text {background: #fff; padding: 5px; border:1px solid #07768f; display: block; width: 310px; display:block; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;font:1.2em Verdana, Arial, Tahoma, sans-serif;}
		#contact-form .text:focus { border:1px solid #07768f;background:#eeffff;}
		#contact-form .input {background: #a5e0e9; display: block; padding: 3px;
		border-radius:5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		width: 322px;

		}
		#contact-form .textarea.input {}
		#contact-form .textarea .text { height: 150px;}

		.checkbox {float:left; margin-right:5px;}
			#contact-bt {width: 203px; height: 40px; background: url(../images/sprite.png) no-repeat -400px -800px; display: block; text-indent: -9999px; margin-left: 220px;border:none; margin-top: 10px;cursor: pointer;}
			#contact-bt:hover {background: url(../images/sprite.png) no-repeat -650px -800px;} 
	
		#captcha_img {margin-bottom: 3px;}
		/*form general*/



		
		
/*2cols layout*/
		#cols-top {height:5px; background:url(../images/sub-body-top.png) 2px 0 no-repeat;}
		#cols { background:url(../images/sub-body-bg.png) repeat-y 2px 0; overflow:hidden;}
		#cols-bottom {height:12px; background:url(../images/sub-body-bottom.png) 2px 0 no-repeat;}	
		#left {width:245px; float:left;}
		#right {width:675px; float:right; margin-right:30px; padding:15px 0;}
	
			#ver-nav { margin-top:20px;position:relative;overflow: hidden;}
			#ver-nav li {line-height:44px;}
			#ver-nav li a{ font-size:1.1em;  padding:0 20px;overflow:hidden;z-index: 10;position:relative;display: block; color:#01475b;}
			#ver-nav li.backLava{display:block; background:url(../images/tab-on.png) no-repeat;  color:#fff;z-index: 8;position: absolute; line-height:44px;}
			#ver-nav li {background:url(../images/tab-border.png) no-repeat bottom left;}
			#ver-nav li.backLava a {color:#fff;}
			
			
/*pages*/
	#promotion-portfolio {position:relative; margin:0 3px; border-bottom:1px solid #d9d9d9;}
	#promotion-portfolio h2 {display:block; height:30px; background:url(../images/sprite.png) -980px -842px no-repeat; text-indent:-9999px; padding:20px; }
	#promotion-portfolio a {display:block; height:47px; width:200px; position:absolute;background:url(../images/sprite.png) -350px -100px no-repeat; top:12px; right:20px; text-indent:-99999px; }
	#promotion-portfolio a:hover {background:url(../images/sprite.png) -350px -150px no-repeat; }
	
	
	#portfolio-content {text-align:center; overflow:hidden;}
	#portfolio-content h3, #portfolio-content h2, #portfolio-content p {text-align:left;}
	#portfolio-content h2 {margin:20px 0 10px 0;}
/* process */
	#process-list {list-style: none; margin: 0; padding: 0;}
	#process-list h4 {text-transform: uppercase;}
	#process-list li {padding-top: 1em; border-top: 1px solid #e9eade; margin-top: 1em; margin-left: 0;}
    #discover {	padding-left: 160px; background: url(../images/idea.png) 0 10px no-repeat;}
    #design {padding-left: 160px; background: url(../images/sketch.png) 0 10px no-repeat;}
	#deliver {padding-left: 160px; background: url(../images/final.png) 10px 0 no-repeat;}


	.faq dt, .faq dd {padding-bottom:10px;}
	.faq dt {font-weight:bold;}
			
	/*footer*/

	#footer {width: 925px; padding: 20px 20px 10px 20px; overflow: hidden; clear:both; margin:20px 0 0 2px;  background:#c2ced0 url(../images/footer.png) 0 0; overflow: hidden; }

	#footer-links {float:left; }
	#footer-links li {float:left; width: 150px; padding-right: 20px; color: #1e6278; text-transform: uppercase; line-height: 150%;}
	#footer-links li ul {margin-top:10px;}
	#footer-links li li {float:none; padding-right: 0; text-transform: none; line-height: 175%;}
	#footer-links a {color:#546b75;}
	#footer-links a:hover{color:#034657;}
#credit a {color:#546b75;}
#credit a:hover{color:#5c8701;}
	#newsletter {width: 180px; float:left; overflow: hidden; margin-left: 0px; color:#747474;}
	#newsletter h4{color: #1e6278; text-transform: uppercase; line-height: 150%; margin: 0 0 10px 0; padding: 0; text-indent: 0;font-size: 100%; }
	#newsletter .email {padding: 5px; border:1px solid #94a2a5;font:1em/160% "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif; width: 160px; color:#b4b4b4; float:left;  margin-bottom: 10px;}
	#newsletter .email:active,#newsletter .email:focus { background: #faffeb; color:#000;}
	#credit {margin:  0 0 0 2px;  width:965px; background: url(../images/footer.png) 0 -385px no-repeat; padding-top:20px; }
	#credit a {color:#00596d;}
	#credit-left {width:600px; float:left;text-align:left;}
    #credit-right { float:right;margin:5px 2px 0 0;}
	#credit-right a{width:90px; height:50px; background:url(../images/sprite-icons.jpg) no-repeat -150px -700px;display:block; text-indent:-9999px;}

	#newsletter button {display: block; width: 136px; height: 33px; border:none; background: url(../images/sprite.png) no-repeat -400px -250px;float:left; text-indent: -9999px;}
	#newsletter button:hover {background: url(../images/sprite.png) no-repeat -400px -299px; cursor: pointer; } 

	#login-home, #logged-in {width: 200px; float:left; color:#747474; margin-left:20px;}
		#login-home h4, #logged-in h4, #footer-archive h4{padding-right: 20px; color: #1e6278; text-transform: uppercase; line-height: 150%; font-size: 100%; margin: 0 0 10px 0; padding: 0; }
		#login-home li, #logged-in li{overflow: hidden; line-height:250%; }
		#logged-in li{
			padding-left: 20px; background: url(../images/sprite.png) -800px -240px no-repeat;
		}
		#login-home label {display: block; width: 50px; float:left; padding-bottom:5px; }
		#login-home .txt {display: block; float:right; width: 110px;border:1px solid #94a2a5;font:1em/160% "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif; padding: 3px; height:20px;}
		#login-home input.checkbox {margin-right:5px; float:left;}
		#login-list {height:40px; line-height:30px;}
		#login-home #login-bt{width: 90px; height: 33px; float:left; text-indent: -9999px; margin-top:0px; float:left; background: url(../images/sprite.png) no-repeat -602px -250px; border:none; margin-right: 10px;}
		#login-home #login-bt:hover {background: url(../images/sprite.png) no-repeat -602px -299px; cursor: pointer;}
		#login-button-row {line-height: 200%;}

  #footer .tweet-button {margin-top:10px;}

/*general form format*/
.form {border:3px solid #dcdcdc;padding:20px; }
.form em {color:red;}
.form dl {overflow: hidden; line-height: 150%; }
.form dt { display: block; width: 200px;padding: 0px 0 18px 0;clear:both;float:left;}
.form dd { display: block; width: 400px;float:left; margin-bottom:10px;}
.form dd .option {display:block; float:left;}
.form#search-form .search-advanced  dt, .search-advanced .form#search-form .search-advanced  dd {float:none;width:600px; padding-bottom:5px; margin-bottom:10px;}
.form#search-form .search-advanced  .form-text {width:500px}
.form#search-form .search-advanced .form-submit {padding:5px;background:#d81e00; color:#fff; border:1px solid #951702; text-transform: uppercase; margin-top:20px;}
#submit-bt {float:none;}
 	.txt-field,.form-text {background:#fff; font:13px Arial, Verdana, Helvetica, serif; width:380px; padding:5px;border:1px solid #c1c1c1;border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
 	select.txt-field  {height:25px;}
	.txt-field.narrow {width:100px;}
	.txt-field.wide {width:340px;}

#inquiry #submit-bt {padding-left:200px;}
.checkbox {float:left; margin-right:5px;}

/*blog section*/
.download-bt {background: url(../images/sprite-icons.jpg) no-repeat -503px 0; cursor: pointer; height:47px; width:260px; display:block; text-indent:-9999px; margin:0 auto; margin-top:20px;}
.download-bt:hover {background: url(../images/sprite-icons.jpg) no-repeat -503px -52px;}

.preview-bt {background: url(../images/sprite-icons.jpg) no-repeat -500px -150px; cursor: pointer; height:47px; width:200px; display:block; text-indent:-9999px; margin:0 auto; margin-top:20px;}
.preview-bt:hover {background: url(../images/sprite-icons.jpg) no-repeat -500px 200px;}
.size-full {text-align:center;}  
.aligncenter {display:block; text-align:center; margin:0 auto;}
.wp-caption-text {text-align:center; color:#666; font-size:11px;}
.post blockquote {padding:10px 10px 10px 15px; background:#dcf1f5; border-left:1px #8faeb4 solid; font: 14px Georgia, "Times New Roman", Serif;}
.pagetitle {
	font-size: 1.2em;
}
.post { margin-bottom:15px;}
.commenter {
	padding-bottom: 10px;
}
h2.blog-headline {
	padding-bottom:0 ;
	margin-bottom: 0;
clear:both;
}
.postmetadata {color:#9f9f9f; }
.postmetadata a{color: #5191b6;}

#searchform {
	margin:10px 0 auto 10px;
}
#searchform #s {
	width: 150px; float: left; background: url(../images/sprite.png) -648px 0 no-repeat; height: 23px; padding: 14px 0  12px 15px; display: block; border: none;font: italic 1em Georgia, Verdana,  "Times New Roman", Times, serif;
color:#92a8ac;}
#searchform #s:focus, #searchform #s:active {color:#000;}
#searchsubmit {
	width: 42px; height: 45px;background: url(../images/sprite.png) -869px 0 no-repeat; text-indent: -9999px; border: none; cursor: pointer; float:left;}
.commentlist {
	margin: 0; padding: 0;
}
.commentlist li {
	list-style: none;
}
.comment-meta  {
	width: 50px; float: left;
}
.comment-content {
	width: 560px; float: left; margin-left: 30px; background: url(../images/comment.png) no-repeat top left; padding: 10px 10px 0px 25px; display: inline;
}
.comment-end {
	background: url(../images/comment.png) no-repeat bottom left; width: 595px; height: 7px; margin-left: 80px; 
}
.comment-author {
	display: block; padding: 4px; background: url(../images/sprite.png) no-repeat -200px -151px; width:48px; height:48px;} 
.comment-author img {	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;}
    
 .comment-content 	ol {margin: 0px 0 10px 0; list-style:decimal; padding-left: 10px;}
.comment-content	ol li {margin: 5px 0 5px 10px;}  
  
#commentform {width: 700px;  float: left;}
#commentform  dl {overflow: hidden; line-height: 150%; }
#commentform dt {float:left; display: block; width: 200px;padding: 8px 0 0 0;clear:both; }
#commentform  dd { display: block; width: 460px; margin-left:230px; margin-bottom:10px;}
#commentform  .text {background: #fff; padding: 5px; border:1px solid #50acc6; display: block; width: 430px; display:block; border-radius:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;font:1.2em Verdana, Arial, Tahoma, sans-serif;}
#commentform  .text:focus { border:1px solid #07768f;}
#commentform  .input {background: #a5e0e9; display: block; padding: 3px;
border-radius:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width: 442px;

}
#commentform .textarea.input {}
#commentform  .textarea .text { height: 130px;}

#footer-archive {width: 200px; float:right; color:#747474;
	
}
#footer-archive li {padding-left: 20px; background: url(../images/sprite.png) -800px -245px no-repeat;}
.post-thumb {
	float: right; margin:0 20px 20px 20px;
}

#commentform #submit {width: 160px; height: 40px; background: url(../images/sprite.png) no-repeat -1500px -650px; display: block; text-indent: -9999px; margin-left: 230px;border:none; margin-top: 10px;cursor: pointer;}
#commentform #submit:hover, #submit-bt.hover {background-position: -1500px -700px; cursor: pointer;}
.post ul,.post ol {margin-left:2em; margin-bottom:1.5em;}
.post ul li {list-style-type:disc;}
 .post ol li {list-style-type:decimal;} 
.box {clear:both;}
.clearfix:after, #footer:after, .clear-block:after, #article-right h3:after, #home-right h3:after, #recent-view:after, .fieldset-wrapper:after,.form:after, #header:after,.post:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix,.clear-block,#footer,#article-right h3, #home-right h3,#recent-view , .fieldset-wrapper, .form, #header,.post{display: inline-block;}  /* for IE/Mac */

.clear {clear:both;}

